Administration: Administration
'Alerte Internet Explorer': 'Alerte Internet Explorer'
Emails: Emails
Erreur: Erreur
Exception: Exception
'Extension doctrine': 'Extension doctrine'
'Formulaires site': 'Formulaires site'
'Gestion des Cookies': 'Gestion des Cookies'
Général: Général
'Page de maintenance': 'Page de maintenance'
'Plugins javaScript (Administration)': 'Plugins javaScript (Administration)'
'Plugins javaScript (Site)': 'Plugins javaScript (Site)'
Site: Site
'Site principal': 'Site principal'
'Symfony domain': 'Symfony domain'
Sécurité: Sécurité
'Sécurité CMS': 'Sécurité CMS'
Validations: Validations
'Validations CMS': 'Validations CMS'
'Webmaster tools box': 'Webmaster tools box'
